<?php
/*created by yonghan*/

if (! defined ( 'DIR_CORE' )) {
header ( 'Location: static_pages/' );
}


if(!class_exists('ExtensionSharethis')){
    include_once('core/sharethis.php');
}
$controllers = array(
    'storefront' => array(),
    'admin' => array());

$models = array(
    'storefront' => array(),
    'admin' => array());

$templates = array(
    'storefront' => array(
        'pages/product/product.tpl',
        'common/head.tpl'
    ),
    'admin' => array());

$languages = array(
    'storefront' => array(),
    'admin' => array(
        'sharethis/sharethis'));

